<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ffcd9a7d76e5dc29b5780c695a1fc3e9">
  <dict>
    <!--2023-02-11 10:04:47.000-->
    <bool key="single_pdp_enabled">true</bool>
  </dict>
</config>
